LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XRenderable Member List

This is the complete list of members for XRenderable, including all inherited members.

acquire() | XInterface |
getRenderer([in] long nRenderer, [in] any aSelection, [in] sequence< com::sun::star::beans::PropertyValue > xOptions) | XRenderable |
getRendererCount([in] any aSelection, [in] sequence< com::sun::star::beans::PropertyValue > xOptions) | XRenderable |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
render([in] long nRenderer, [in] any aSelection, [in] sequence< com::sun::star::beans::PropertyValue > xOptions) | XRenderable |